> For the complete documentation index, see [llms.txt](https://developers.make.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.make.com/api-documentation/authentication/authentication-managing.md).

# Managing API token

After you [create your authentication token](/api-documentation/authentication/create-authentication-token.md) and open the API tab in your profile again, you can no longer change the token or the scopes assigned to the token. You can only view the initial part of the token value and view the scopes.

To manage your tokens:

{% stepper %}
{% step %}
**Sign in** to Make. Click your avatar at the bottom-left corner of the page.
{% endstep %}

{% step %}
Click **Profile**.
{% endstep %}

{% step %}
Open the **API** tab.
{% endstep %}

{% step %}
Click one of the following buttons:

* **Show scopes**: to see scopes that are assigned to the token.
* **Delete**: to permanently remove the token.
  {% endstep %}

{% step %}
Click **Save**.
{% endstep %}
{% endstepper %}

Since editing the token is not possible, you can always delete the old token and replace it with a new one. You will need to do this if you decide to add or remove scopes from your authentication token.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers.make.com/api-documentation/authentication/authentication-managing.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
